<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ta', version '3.3'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Abandoned';
$string['addquizchain'] = 'Add quiz chain';
$string['average'] = 'சராசரி';
$string['checks'] = 'சரிபார்';
$string['clickreporting'] = 'Enable click reporting';
$string['clues'] = 'குழுக்கள்';
$string['completed'] = 'முடிந்துவிட்டது';
$string['correct'] = 'சரி';
$string['feedbackformmail'] = 'Feedback form';
$string['feedbackmoodleforum'] = 'Moodle forum';
$string['feedbackmoodlemessaging'] = 'Moodle messaging';
$string['feedbacknone'] = 'எதுவுமில்லை';
$string['feedbackwebpage'] = 'இணையபக்கங்கள்';
$string['forceplugins'] = 'Force media plugins';
$string['giveup'] = 'Give Up';
$string['hints'] = 'Hints';
$string['hotpot:attempt'] = 'Attempt a quiz';
$string['hotpot:view'] = 'Use quiz';
$string['ignored'] = 'Ignored';
$string['inprogress'] = 'In progress';
$string['modulename'] = 'Hot Potatoes Quiz';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'Hot Potatoes Quizzes';
$string['navigation'] = 'வழிச்செலுத்து';
$string['navigation_frame'] = 'Moodle navigation frame';
$string['navigation_give_up'] = 'A single "Give Up" button';
$string['navigation_none'] = 'எதுவுமில்லை';
$string['noactivity'] = 'No activity';
$string['noresponses'] = 'No information about individual questions and responses was found.';
$string['outputformat'] = 'Output format';
$string['outputformat_best'] = 'சிறந்தது';
$string['penalties'] = 'Penalties';
$string['pluginname'] = 'Hot Potatoes Quiz';
$string['questionshort'] = 'Q-{$a}';
$string['score'] = 'Score';
$string['studentfeedback'] = 'Student feedback';
$string['textsourcefilename'] = 'Use file name';
$string['textsourcefilepath'] = 'Use file path';
$string['textsourcequiz'] = 'Get from quiz';
$string['textsourcespecific'] = 'Specific text';
$string['timedout'] = 'Timed out';
$string['weighting'] = 'Weighting';
$string['wrong'] = 'தவறானது';
