<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'ta', version '3.3'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'பற்றி';
$string['aboutus'] = 'எங்களை பற்றி';
$string['address'] = 'முகவரி';
$string['calendar'] = 'நாள்காட்டி';
$string['connectus'] = 'எங்களுடன் இணையவும்';
$string['contact'] = 'தொடர்பு கொள்';
$string['customcss'] = 'தனிப்பயன் CSS';
$string['defaultaddress'] = '308 நீக்ரா குறுகலான பாதைதான், Albeeze, நியூயார்க், 87104';
$string['emailid'] = 'மின்னஞ்சல்';
$string['fburl'] = 'முகநூல்';
$string['fburldesc'] = 'உங்கள் நிறுவனத்தின் முகநூல் முகவரி';
$string['fcourses'] = 'சிறப்பு படிப்புகள்';
$string['fcoursesdesc'] = 'தயவு செய்து சிறப்பு படிப்புகளை தேர்வு செய்க';
$string['featuredcoursesheading'] = 'சிறப்பு படிப்புகள்';
$string['footbgimg'] = 'பின்புல படம்';
$string['footerheading'] = 'அடிப்பாகம்';
$string['footnote'] = 'அடிக்குறிப்பு';
$string['logo'] = 'லோகோ';
$string['phoneno'] = 'தொலைபேசி எண்';
$string['readmore'] = 'மேலும் வாசிக்க';
$string['signup'] = 'பதிவு செய்க';
$string['twurl'] = 'ட்விட்டர்';
$string['twurldesc'] = 'உங்கள் நிறுவனத்தின் ட்விட்டர் முகவரி';
